class CreateDashboardGroupDashboards < ActiveRecord::Migration[6.0]
  def change
    create_table :dashboard_group_dashboards do |t|
      t.belongs_to :dashboard_group, foreign_key: {on_delete: :cascade, on_update: :cascade}
      t.belongs_to :dashboard, foreign_key: {on_delete: :cascade, on_update: :cascade}
      t.integer :rank
      t.integer :interval

      t.timestamps
    end
  end
end
