class AddResolutionXAndYToLabLayout < ActiveRecord::Migration[6.0]
  def up
    add_column :lab_layouts, :resolution_x, :integer, default: 1920
    add_column :lab_layouts, :resolution_y, :integer, default: 1080

    execute("update lab_layouts set resolution_x = 1920, resolution_y = 1080")
  end

  def down
    remove_column :lab_layouts, :resolution_x
    remove_column :lab_layouts, :resolution_y
  end
end
